<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleGetInfoString</key>
	<string>Installer, Copyright 2001-2003 Aladdin Systems.</string>
	<key>CFBundleName</key>
	<string>StuffIt DLX 8 Installer</string>
	<key>CFBundleShortVersionString</key>
	<string>8.0</string>
	<key>CFBundleVersion</key>
	<string>8.0</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright 2001-2003 Aladdin Systems.</string>
</dict>
</plist>
